/*** Global style ***/
.visible	{ display: block; }
.hide		{ display: none; }
.selected	{ background-position: bottom; }
#lbbg 		{ position: absolute; z-index: 6; background: url(http://images-cdn.perfectworld.com/global/images/lightbox/lightbox.png) repeat; top: 0; left: 0; }


/*** Topbar ***/
.bg-topbar	{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/bg-topbar.png) repeat-x; padding: 10px 0px 0px; height: 30px; -moz-box-shadow: 0px 4px 8px rgba(0,0,0,0.8); -webkit-box-shadow-: 0px 4px 8px rgba(0,0,0,0.8); box-shadow: 0px 4px 8px rgba(0,0,0,0.8); position: relative; }
	.bg-topbar .container	{ width: 960px; margin: 0 auto; }
	.bg-topbar .container	a.lnkLogo		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/lnkLogo.png) no-repeat; width: 80px; height: 40px; display: block; float: left; margin: -10px 0; }
    .bg-topbar .container div.allgames			{ float: left; text-transform: uppercase; font: bold 11px/15px Verdana; color: #929292; margin-left: 5px; }
    .bg-topbar .container div.allgames a:hover	{ text-decoration: none; color: #fff; }

    .bg-topbar ul.topWrap       { float: right; height: 16px; margin: 2px 0px 9px; }
    .bg-topbar ul.topWrap li 			{ float: left; font: 11px/15px Verdana; color: #929292; }
	.bg-topbar ul.topWrap li a			{ padding: 0px 10px; text-decoration: none; cursor: pointer; color: #929292; }
	.bg-topbar ul.topWrap li a:hover	{ text-decoration: none; color: #fff; }

	.bg-topbar ul.topWrap li ul, .bg-topbar div.allgames ul			
	{ position: absolute; display: none; width: 180px; clear: both; padding-top: 5px; z-index: 5; margin: 0; }
	.bg-topbar ul.topWrap li:hover ul, .bg-topbar div.allgames:hover ul
	{ display: block; }

	.bg-topbar ul.topWrap li ul li, .bg-topbar .container div.allgames ul li
	{ float: none; border-left: 1px solid #36383a; border-right: 1px solid #36383a; width: 100%; border-bottom: 1px solid #121517; border-top: 1px solid #36383a; text-transform: capitalize; }
	.bg-topbar ul.topWrap li ul li a, .bg-topbar .container div.allgames ul li a
	{ background: #1E2123; padding: 7px 6px; display: block; color: #848484; }
	.bg-topbar ul.topWrap li ul li a:hover, .bg-topbar .container div.allgames ul li a:hover
	{ background: #0b0b0b; color: #cecece; }

	.bg-topbar .container div.allgames ul li a
	{ background: #1E2123; padding: 7px 6px; display: block; color: #848484; font-weight: normal; }

	.bg-topbar ul.topWrap li p			{ font: 11px/15px Verdana; padding: 0px 10px; color: #848484; }
	.bg-topbar ul.topWrap li p			{ font-weight: bold; }


/*** Topbar Icon ***/
.bg-topbar ul.topWrap  li a.ico-arrow, .bg-topbar div.allgames a.ico-arrow
{ padding: 0px 20px 0px 8px; background: url(http://images-cdn.perfectworld.com/global/images/topbar/icotb-sprite.png) no-repeat right -2px; cursor: default; }
.bg-topbar ul.topWrap  li a.register	{ padding: 0px 25px; background: url(http://images-cdn.perfectworld.com/global/images/topbar/icotb-sprite.png) no-repeat left -21px; }
.bg-topbar ul.topWrap  div#fb-login-ico	{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/icotb-sprite.png) right -43px no-repeat; float: left; height: 15px; width: 18px; margin-left: 10px; }
.bg-topbar ul.topWrap  span#fb-avatar	{ float: left; margin: -2px 10px 0 0; }
.bg-topbar ul.topWrap  img#fb-icon	 	{ width: 18px; height: 18px; }
.bg-topbar ul.topWrap  span#fb-avatar img 	{ height: 20px; width: 20px; }



/*** Language Flag ***/
.bg-topbar ul.topWrap li ul#lnkRegion	{ width: 135px; clear: both; }
.bg-topbar ul.topWrap li div.ico-lang	{ width: 14px; height: 15px; margin-left: 10px; float: left; }
.bg-topbar ul.topWrap li div#ico-en 	{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-en.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-de		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-de.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-fr		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-fr.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-tr		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-tr.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-it		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-it.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-pl		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-pl.png) no-repeat; }
.bg-topbar ul.topWrap li div#ico-ru		{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-ru.png) no-repeat; }

.bg-topbar ul.topWrap li a.ico-lang		{ padding: 10px 0px 10px 35px; }
.bg-topbar ul.topWrap li a#ico-en		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-en.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-fr		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-fr.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-de		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-de.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-tr		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-tr.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-it		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-it.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-pl		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-pl.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-ru		{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-ru.png) 10px 50% no-repeat; }

.bg-topbar ul.topWrap li a#ico-en:hover	{ background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-en.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-fr:hover	{ background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-fr.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-de:hover	{ background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-de.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-tr:hover	{ background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-tr.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-it:hover { background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-it.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-pl:hover { background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-pl.png) 10px 50% no-repeat; }
.bg-topbar ul.topWrap li a#ico-ru:hover { background: #0b0b0b url(http://images-cdn.perfectworld.com/global/images/topbar/ico-ru.png) 10px 50% no-repeat; }

.bg-topbar ul.topWrap li a#ico-fr.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-fr-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }
.bg-topbar ul.topWrap li a#ico-de.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-de-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }
.bg-topbar ul.topWrap li a#ico-it.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-it-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }
.bg-topbar ul.topWrap li a#ico-tr.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-tr-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }
.bg-topbar ul.topWrap li a#ico-pl.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-pl-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }
.bg-topbar ul.topWrap li a#ico-ru.disabled	{ background: #1e2123 url(http://images-cdn.perfectworld.com/global/images/topbar/ico-ru-disabled.png) 10px 50% no-repeat; color: #848484; cursor: default; cursor: default; }


/*** Navigation Bar ***/
.bg-topbar .botWrap	{ clear: both; }
	.bg-topbar a.lnkHome	{ display: block; height: 140px; width: 135px; float: left; }
	.bg-topbar ul#gnb		{ width: 800px; height: 58px; float: right; }
	.bg-topbar ul#gnb li	{ width: 120px; height: 58px; float: left; }

	.bg-topbar ul#gnb li#lnkGames		{ background-position: 0px 0px; }
	.bg-topbar ul#gnb li#lnkCommunity	{ background-position: -160px 0px; }
	.bg-topbar ul#gnb li#lnkDownload	{ background-position: -320px 0px; }
	.bg-topbar ul#gnb li#lnkMedia		{ background-position: -480px 0px; }
	.bg-topbar ul#gnb li#lnkCharge		{ background-position: -640px 0px; }
		.bg-topbar ul#gnb li#lnkGames:hover		{ background-position: 0px bottom; }
		.bg-topbar ul#gnb li#lnkCommunity:hover	{ background-position: -160px bottom; }
		.bg-topbar ul#gnb li#lnkDownload:hover	{ background-position: -320px bottom; }
		.bg-topbar ul#gnb li#lnkMedia:hover		{ background-position: -480px bottom; }
		.bg-topbar ul#gnb li#lnkCharge:hover	{ background-position: -640px bottom; }

.bg-topbar ul#gnb li { width: 160px; }	
	.bg-topbar ul#gnb li a 			{ width: auto; height: 60px; display: block; text-decoration: none; }	
	.bg-topbar ul#gnb li a:hover	{ text-decoration: none; }
	
	.bg-topbar ul#gnb li ul li		{ height: auto; }

	.bg-topbar ul#gnb li ul         { position: absolute; display: none; width: 160px; }
	.bg-topbar ul#gnb li:hover ul   { display: block; }

	.bg-topbar ul#gnb li ul li a 	{ font: bold 11px/24px Tahoma; height: auto; display: block; padding: 0px 10px; }	
	.bg-topbar ul#gnb li div			{ width: 100%; }	
	.bg-topbar ul#gnb li div.xmenu		{ width: 340px; }	
	.bg-topbar ul#gnb li div.xmenu	ul	{ position: relative; float: left; }

/**** login and register ****/
#login-lb   { z-index: 6; position: absolute; height: 282px; width: 360px; margin: 0 auto; display: none; }
	#login-lb h2	{ font: bold 14px Tahoma; color: #cecece; padding: 5px 10px;  
	background-image: -moz-linear-gradient(top, #4a4a4a, #030303); 
	background-image: -webkit-linear-gradient(top, #4a4a4a, #030303); 
	background-image: -ms-linear-gradient(top, #4a4a4a, #030303);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4a4a4a', EndColorStr='#030303'); 
	}
	#login-lb h2 a.close		{ width: 18px; height: 18px; float: right; display: block; cursor: pointer; background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-x.png) no-repeat; }
		#login-lb h2 a.close:hover		{ background-position: 0px -18px; }

.bg-login   { padding: 5px 10px 20px;
	background:	#0e0e0e;
	background-image: -moz-linear-gradient(top, #1e1e1e, #0e0e0e); 
	background-image: -webkit-linear-gradient(top, #1e1e1e, #0e0e0e); 
	background-image: -ms-linear-gradient(top, #1e1e1e, #0e0e0e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1e1e1e', EndColorStr='#0e0e0e');
} 

	.bg-login .facebook	{ clear: both; padding: 15px 0px; overflow: auto; border-bottom: 1px dotted #525252; }
		.bg-login .facebook p	{ font: 11px/25px Tahoma; color: #cecece; float: left; }
		.bg-login .facebook a 	{ background: url(http://images-cdn.perfectworld.com/global/images/topbar/btn-facebook.png) no-repeat; height: 25px; width: 107px; float: right; display: block; cursor: pointer; }
	
	.bg-login p.signin	{ font: 11px/14px Tahoma; color: #cecece; padding: 15px 0px; }
	.bg-login p.areyou	{ font: 11px/14px Tahoma; text-align: center; color: #cecece; }
		.bg-login p.areyou a	{ color: #db4e37; }

.bg-login ul.userinfo	{ clear: both; overflow: auto; margin: 5px 0px; padding-right: 25px; }
	.bg-login ul.userinfo li		{ font: 11px/24px Tahoma; color: #cecece; padding: 2px 0px; float: left; }
	.bg-login ul.userinfo li.title	{ width: 125px; text-align: right; }
	.bg-login ul.userinfo li.input	{ margin-left: 10px; }

	.bg-login ul.userinfo li input	{ font: 11px Verdana; background: #121212; border: 1px solid #292b2d; color: #cecece; padding: 4px; height: 16px; width: 155px; }


.bg-login .row	{ padding: 0px 25px 0px 0px; clear: both; }
	.bg-login .row label{ font: 11px/14px Tahoma; color: #cecece; margin: 0px 10px; }
	.bg-login .row p a	{ color: #bdbdbd; text-align: right; clear: both; }
    .bg-login .row input[type=checkbox]	{ border: none; padding: 0px; }
	.bg-login .row .remember	{ float: right; padding: 4px 0px; }
	.bg-login .row a#login		{ float: right; }
	.bg-login .row p	{ font: 11px/14px Tahoma; color: #cecece; text-align: right; clear: both; padding: 10px 0px; }

.bg-login .register	{ border: 1px solid #1b1c1d; background: #191919; padding: 5px 15px; overflow: auto; clear: both; }
	.bg-login .register	p	{ color: #cecece; }
	.bg-login .register	a	{ text-align: center; clear: both; display: block; }
	.bg-login .register	a.help		{ color: #848484; }


a.btnsm-grey		{ font: bold 13px Tahoma; color: #fff; -moz-border-radius: 3px; border-radius: 3px; padding: 3px 20px; cursor: pointer; float: right; 
						background-color: #7a7a7a;
						background-image: -moz-linear-gradient(top, #7a7a7a, #454545); 
						background-image: -webkit-linear-gradient(top, #7a7a7a, #454545); 
						background-image: -ms-linear-gradient(top, #7a7a7a, #454545);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7a7a7a', EndColorStr='#454545'); 
					}
a.btnsm-grey:hover 	{ text-decoration: none; 
						background-color: #919191;
						background-image: -moz-linear-gradient(top, #919191, #555555); 
						background-image: -webkit-linear-gradient(top, #919191, #555555); 
						background-image: -ms-linear-gradient(top, #919191, #555555);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#919191', EndColorStr='#555555'); 
					}

a.btnsm-orange		{ font: bold 13px/20px Tahoma; color: #fff; -moz-border-radius: 3px; border-radius: 3px; padding: 4px 10px; cursor: pointer; margin: 5px auto; width: 190px; 
						background-color: #e0523b;
						background-image: -moz-linear-gradient(top, #e0523b, #a22302); 
						background-image: -webkit-linear-gradient(top, #e0523b, #a22302); 
						background-image: -ms-linear-gradient(top, #e0523b, #a22302);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e0523b', EndColorStr='#a22302'); 
					}
a.btnsm-orange:hover { text-decoration: none;
						background-color: #f47e6a;
						background-image: -moz-linear-gradient(top, #f47e6a, #a22503); 
						background-image: -webkit-linear-gradient(top, #f47e6a, #a22503); 
						background-image: -ms-linear-gradient(top, #f47e6a, #a22503);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f47e6a', EndColorStr='#a22503'); 
					 }


/*** Custom Drop Down ***/
.dropmenu   { cursor: pointer; }
    .dropmenu a, .dropmenu li       { font: 11px/15px Verdana; padding: 4px 25px 4px 4px; }
    .dropmenu a         { padding: 3px; display: block; }
    .dropmenu a:hover   { text-decoration: none; }
    .dropmenu .outer-dd { left: -999em; position: absolute; }
    .dropmenu .scrollbar    { width: 18px; position: absolute; z-index: 3; height: 100%; right: 0px; }
    .dropmenu .scrollbar div    { position: absolute; width: 100%; height: 10px; cursor: pointer; }
    .dropmenu .outer-dd, .dropmenu .inner-dd  { height: auto; overflow: hidden; }
    .dropmenu .outer-dd .overwrite, .dropmenu .inner-dd .overwrite   { height: 140px; }


/*** Ad Hide it ***/
#ad-placement	{ visibility: hidden; height: 0px; height: 0px; display: block; line-height: 0px; }


/** Flag ***/
#langpref {width: 338px; height: 170px; position: absolute; display: none;  z-index: 7;  padding: 7px; background: url(http://images-cdn.perfectworld.com/global/images/language/bg-language.png) no-repeat; }
    #langpref a.close   { background: url(http://images-cdn.perfectworld.com/global/images/topbar/ico-x.png) no-repeat; }
        .langrow .deflag { background: url(http://images-cdn.perfectworld.com/global/images/language/ico-radioflag.png) 0px 0px no-repeat; }
        .langrow .frflag { background: url(http://images-cdn.perfectworld.com/global/images/language/ico-radioflag.png) -64px 0px no-repeat; }
        .langrow .enflag { background: url(http://images-cdn.perfectworld.com/global/images/language/ico-radioflag.png) -125px 0px no-repeat; }
    #langpref a.close   { height: 18px; width: 18px; display: block; float: right; cursor: pointer;}
    #langpref h4        { text-align: center; margin: 45px 0px 0px; color: #cecece; }

#flags  { overflow: hidden; border-bottom: 1px solid #3f3f3f; padding: 15px 0px 20px; margin: 0px 20px; }
	.langrow .frflag, .langrow .deflag, .langrow .enflag	{ cursor: pointer; float: left; width: 50px; height: 25px; margin-left: 35px; }
    .langrow .deflag.selected    { background-position: 0 -25px; }
	.langrow .frflag.selected    { background-position: -64px -25px; }
	.langrow .enflag.selected    { background-position: -125px -25px; }

#langsave	{ background: url(http://images-cdn.perfectworld.com/global/images/language/btnlg-blue.png) repeat-x; cursor: pointer; margin: 15px auto; font: bold 13px Tahoma; color: #fff; -moz-border-radius: 3px; border-radius: 3px; padding: 6px 20px 7px; cursor: pointer; width: 100px; text-align: center; }
#langsave:hover     { background-position: 0px -30px; }


/*** Recent Activity ***/
.bg-recent      { padding: 10px; height: 165px; overflow: hidden; }
    .bg-recent ul   { overflow: hidden; }
    .bg-recent li   { overflow: hidden; margin: 0px 0px 10px; }
    .bg-recent img  { float: left; display: block; height: 48px; width: 48px; margin-right: 10px; }
    .bg-recent p    { font: 11px/15px Verdana; }


/*** Interact ***/
.bg-interact	{ height: 60px; overflow: hidden; position: relative; }
	.bg-interact a	{ display: block; height: 100%; width: 75px; float: left; }


/*** Facebook ***/
.facebook-frame, .facebook-users	{ width: 300px; height: 270px; overflow: hidden; position: relative; }
	.facebook-users	iframe { width: 300px; height: 270px; overflow: hidden; }


/*** Ads ***/
.ads, #google-ads		{ width: 300px; height: 250px; overflow: hidden; }


/*** Bread Crumb ***/
ul#bc-modules-dd, ul.bc-dd	{ display: none; }
#breadcrumb	{ margin: 8px 0px; font: 10px Verdana; text-transform: capitalize; width: 100%; clear: both; float: left; }
	#breadcrumb	a	{ text-decoration: underline; }
	#breadcrumb div.home, #breadcrumb li.divider	{ height: 10px; width: 10px; display: block; float: left; }
	#breadcrumb div.home	{ margin-right: 5px; }
	#breadcrumb li.divider	{ margin: 0px 5px; }
	#breadcrumb li { float: left; font: 10px Verdana; }
	#breadcrumb li#navCurrent a	{ font-weight: bold; }
		#breadcrumb li#navCurrent ul {display: none;}
		#breadcrumb li:hover ul { left: auto; }
		#breadcrumb li:hover ul li ul {left: -999em; }
		#breadcrumb li ul { position: absolute; left: -999em; margin: 0; padding: 0; width: 150px; z-index: 3; }
		#breadcrumb li ul a		{ width: 87%; display: block; text-decoration: none; }
		#breadcrumb li ul a:hover	{ text-decoration: none; }
			#breadcrumb li ul li a	{ padding: 2px 10px; font: bold 11px/24px Tahoma; }
			#breadcrumb li ul li { float: left; clear: left; margin: 0; width: 100%; }
				#breadcrumb li ul li:hover ul { left: auto; }
				#breadcrumb li ul li:hover ul li ul { left: -999em; }
				#breadcrumb li ul li ul { position: absolute; left: -999em; margin: -30px 0 0 150px; }
					#breadcrumb li ul li ul li:hover ul { left: auto; }
					#breadcrumb li ul li ul li:hover ul li ul { left: -999em; }
					#breadcrumb li ul li ul li ul li:hover ul { left: auto; display: none; }
					#breadcrumb li ul li ul#bc-sections2-dd	{ display: block; }
					#breadcrumb li ul#bc-sections2-dd	{ display: none; }


/*** LB Container ***/
.lbcontainer    { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 5px solid #666; border: 5px solid rgba(104, 104, 104, .35); position: absolute; z-index: 10; left: -999em; }
	.lbcontainer .lbcontent	{ background: #222; padding: 10px; overflow: hidden; }
	.lbcontainer .lbcontent	div.close	{ font: bold 12px Tahoma; padding: 3px 10px; text-decoration: none; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; background-color: #7a7a7a; display: inline; color: #fff;
	background-image: -moz-linear-gradient(top, #7a7a7a, #454545);
	background-image: -webkit-linear-gradient(top, #7a7a7a, #454545);
	background-image: -ms-linear-gradient(top, #7a7a7a, #454545);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7a7a7a', EndColorStr='#454545');
}
 
/*fixing the numbered list bugs*/
.alt1 ol {margin-left:20px;} 
